body {
	font-family: Trebuchet MS,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	
	background-color: #FFFFFF;
	background-image: url(http://www.stagira.nl/img/bg.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
}

#mainframe {
	position: absolute;
	right: 50%;
	top: 0px;
	margin-right: -320px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 0px;
	width: 641px;
	background-color: #FFFFFF;
	background-image: url(http://www.stagira.nl/img/bg_cont.gif);
	background-repeat: repeat-y;
}

#title {
	position: absolute;
	height: 89px;
	width: 641px;
	left: 0px;
	top: 0px;
	background-image: url(http://www.stagira.nl/img/stagira2.jpg);
	background-repeat: no-repeat;
}

#title_links {
	position: absolute;
	height: 15px;
	top: 66px;
	left: 0px;
	width: 636px;
	text-align: right;
	font-size: 11px;
}

#title_links a:link, #title_links a:visited {
	color: #ee4337;
	text-decoration: none;
}

#title_links a:hover, #title_links a:active {
	color: #ee4337;
	text-decoration: underline;
}

#navcontents {
	position: absolute;
	left: 0px;
	top: 89px;
	width: 205px;
	background-color: #63636d;
	color: #ffffff;
}

#nav_item {
	position: relative;
	top: 14px;
	width: 205px;
	height: 23px;
	font-size: 11px;
	color: #ffffff;
}

#nav_item a:link, #nav_item a:visited {
	color: #ffffff;
	text-decoration: none;
}

#nav_item a:hover, #nav_item a:active {
	color: #ffffff;
	text-decoration: underline;
}

.nav_item_title {
	background-color: #63636d;
	background-image: url(http://www.stagira.nl/img/nav_title.gif);
	background-repeat: no-repeat;
	height: 23px;
	padding-left: 45px;
	padding-top: 2px;
	padding-bottom: 10px;
}

.nav_item_list {
	margin: 0px;
	padding-left: 35px;
}

.nav_item_normal {
	margin: 0px;
	padding-left: 45px;
}

#maincontents {
	position: absolute;
	left: 205px;
	top: 89px;
	width: 436px;
	height: 80px;
	background-color: #FFFFFF;
	background-image: url(http://www.stagira.nl/img/bg_maincont.gif);
	background-repeat: no-repeat;
}

#maincontents a:link, #maincontents a:visited {
	color: #63636d;
	text-decoration: underline;
}

#maincontents a:hover, #maincontents a:active {
	color: #ee4337;
	text-decoration: none;
}

#navpath {
	font-size: 11px;
	position: absolute;
	left: 27px;
	top: 10px;
	width: 400px;
	color: #63636d;
}

input.stagira, select {
	font-size: 11px;
	color: #63636d;
	padding: 3px;
	background-color: #eeeeee;
	border: 0px solid #63636d;
	color: #63636d;
}

input.knop {
	font-size: 11px;
	color: #63636d;
	padding: 3px;
	background-color: #eeeeee;
	border: 1px solid #63636d;
	color: #63636d;
}


#pagetitle {
	font-size: 18px;
	color: #63636d;
	position: absolute;
	left: 27px;
	top: 45px;
	width: 400px;
}
	
#maintext {
	font-size: 11px;
	position: absolute;
	left: 27px;
	top: 87px;
	width: 400px;
	color: #63636d;
	padding-bottom: 35px;
}

#footer {
	background-image: url(http://www.stagira.nl/img/footer.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 21px;
	width: 641px;
	left: 0px;
	top: 0px;
	visibility: hidden;
}

#footertext {
	position: absolute;
	top: 3px;
	left: 0px;
	width: 636px;
	color: #ffffff;
	text-align: right;
}

#footertext a:link, #footertext a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footertext a:hover, #footertext a:active {
	color: #ffffff;
	text-decoration: underline;
}

#advanced_edit_options {
	border: 1px solid #63636d;
	padding: 5px;
	width: 372px;
	background-color: #fbfbfb;
	visibility: hidden;
	position: absolute;
	top: 30px;
}

#back_to_advanced {
	position: absolute;
	top: 0px;
}

#back_to_basic {
	position: absolute;
	visibility: hidden;
	top: 0px;
}

#text_editor {
	position: absolute;
	top: 30px;
}

#updateknop {
	position: absolute;
	top: 410px;
}


#fully_centered_box {
	color: #63636d;
	background-color: #ffffff;
	border: 1px solid #63636d;
	text-align: center;
	margin-top: -80px;
	margin-left: -125px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 160px;
	visibility: visible;
}

.indent_8px {
	position: relative;
	left: 9px;
}

.indent_30px {
	position: relative;
	left: 9px;
}

.hiddenpage {
	color: #aaaaaa;
}

.normalpage {
}